package Moab::RMConfig::LCRM;
#################################################################################
# Configuration file for lcrm tools
#
#   Copyright (C) 2006-2014 by Adaptive Computing Enterprises, Inc. All Rights Reserved.
#
################################################################################

#use strict;
#use warnings;
use Exporter;
our @ISA = qw(Exporter);
our @EXPORT_OK = ();

# Default values - Please use update-rmconfig to change these values
#DEFAULT########################################################################
our $PATH = "/usr/local/lcrm/bin:$ENV{PATH}";
our $logLevel = "1";
our $pshare = "pshare";
our $psub = "psub";
push @EXPORT_OK, qw( $PATH $logLevel $pshare $psub );
#DEFAULT#END####################################################################

$ENV{PATH} = $PATH;

# Specify level of log detail
#$logLevel = 1;
#
# Set paths as necessary -- these can be short names if PATH is included above
#$psub   = "psub";
#$pshare = "pshare";

1; # Required -- Do not remove
__DATA__
$PATH
$logLevel
$psub
$pshare

__END__

=head1 NAME

=head1 SYNOPSIS

=head1 DESCRIPTION

=head2 EXPORT

=head2 EXPORT_OK

=head1 SEE ALSO

Additional information can be found at http://www.adaptivecomputing.com/

=head1 AUTHOR

Adaptive Computing, Inc., E<lt>http://www.adaptivecomputing.com/E<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2006-2014 by Adaptive Computing Enterprises, Inc. All Rights Reserved.

=cut
