package Moab::RMConfig::SQL;
#################################################################################
# Configuration file for sql tools
#
#   Copyright (C) 2006-2014 by Adaptive Computing Enterprises, Inc. All Rights Reserved.
#
################################################################################

#use strict;
#use warnings;
use Exporter;
our @ISA = qw(Exporter);
our @EXPORT_OK = ();

# Default values - Please use update-rmconfig to change these values
#DEFAULT########################################################################
our $datasource = "DBI:Pg:dbname=$db_name;host=$db_host";
our $db_host = "host";
our $db_name = "moab";
#our $db_password = "#";
our $db_table = "m_event_log";
#our $db_user = "#";
push @EXPORT_OK, qw( $datasource $db_host $db_name $db_table );
#DEFAULT#END####################################################################

# Specify level of log detail
#$logLevel = 2;
#
# Set database information
#$db_name    = "moab";
#$db_host    = "kahuna";
#$db_table   = "m_event_log";
#$datasource = "DBI:Pg:dbname=${db_name};host=${db_host}";
#$db_user     = "some_user";
#$db_password = "some_password";

1; # Required -- Do not remove
__DATA__
$db_name
$db_host
$db_table
$datasource
$db_user
$db_password

__END__

=head1 NAME

=head1 SYNOPSIS

=head1 DESCRIPTION

=head2 EXPORT

=head2 EXPORT_OK

=head1 SEE ALSO

Additional information can be found at http://www.adaptivecomputing.com/

=head1 AUTHOR

Adaptive Computing, Inc., E<lt>http://www.adaptivecomputing.com/E<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2006-2014 by Adaptive Computing Enterprises, Inc. All Rights Reserved.

=cut
