package Moab::RMConfig::LSF;
#################################################################################
# Configuration file for lsf tools
#
#   Copyright (C) 2006-2014 by Adaptive Computing Enterprises, Inc. All Rights Reserved.
#
################################################################################

#use strict;
#use warnings;
use Exporter;
our @ISA = qw(Exporter);
our @EXPORT_OK = qw();

# Default values - Please use update-rmconfig to change these values
#DEFAULT########################################################################
our $bkill = "bkill";
our $logLevel = "1";
push @EXPORT_OK, qw( $bkill $logLevel );
#DEFAULT#END####################################################################

# Specify level of log detail
$logLevel = 1;

# Set paths as necessary -- these can be short names if PATH is included above
$bkill = "bkill";

1; # Required -- Do not remove
__DATA__
$bkill
$logLevel

__END__

=head1 NAME

=head1 SYNOPSIS

=head1 DESCRIPTION

=head2 EXPORT

=head2 EXPORT_OK

=head1 SEE ALSO

Additional information can be found at http://www.adaptivecomputing.com/

=head1 AUTHOR

Adaptive Computing, Inc., E<lt>http://www.adaptivecomputing.com/E<gt>

=head1 COPYRIGHT AND LICENSE

Copyright (C) 2006-2014 by Adaptive Computing Enterprises, Inc. All Rights Reserved.

=cut
