#!/usr/bin/python

#THIS SOFTWARE SCRIPT IS PROVIDED BY ADAPTIVE COMPUTING ENTERPRISES, INC. "AS IS" 
#AND IS FOR REFERENCE USE ONLY.  ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT 
#NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR 
#PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL ADAPTIVE COMPUTING ENTERPRISES, INC. 
#BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL 
#DAMAGES ARISING FROM THE USE THEREOF.

import subprocess,sys
from config import Config

# Report if monitor is loaded by doing a 'ps -ef | grep <monfile>'

cfg = Config()
cmd = "ps -ef | grep " + cfg.daemon + " | grep start | grep -v grep | wc -l";
p = subprocess.Popen(cmd, shell=True, stdout=subprocess.PIPE, stderr=subprocess.STDOUT)
retval = p.wait()
result = p.stdout.readlines()
if int(result[0]) == 0:
  cmd = cfg.daemon  + " --start" 
  subprocess.call(cmd, shell=True)
#  p = subprocess.Popen(cmd, shell=True, stdout=subprocess.PIPE, stderr=subprocess.STDOUT)

  sys.exit(0)
else:

# Open the results file and print the data
  try:
    f = open(cfg.homeDir + "spool/" + cfg.ipmifile)
    lines = f.readlines()
    f.close()
  except IOError,AttributeError:
#   Unable to open file, therefore there is no data to report, so exit gracefully.
    exit(-1) 

  for line in lines:
    print line.strip()
